Package org.apache.commons.math3.ml.clustering

# Interface Clusterable

All Known Implementing Classes:
  `DoublePoint`

public interface Clusterable
Interface for n-dimensional points that can be clustered together.

Since:
  3.2

## Method Summary

Modifier and Type
Method
Description
`double[]`
`getPoint()`
Gets the n-dimensional point.

## Method Details

### getPoint

double[] getPoint()
Gets the n-dimensional point.

Returns:
  the point array